package cn.com.qmth.stmms.biz.mark.service;

import java.util.List;

import cn.com.qmth.stmms.biz.mark.model.MarkSpecialTag;

/**
 * @ClassName MarkSpecialTagService
 * @Description TODO
 * @Author nikang
 * @Date 2018/9/4 20:48
 * @Version 1.0
 */
public interface MarkSpecialTagService {

    public MarkSpecialTag save(MarkSpecialTag tag);

    public void deleteByLibraryId(Integer libraryId);

    public List<MarkSpecialTag> findByLibraryId(Integer libraryId);
}
